package com.iamberry.wechat.service.wechat.dao;

import com.iamberry.wechat.core.entity.wx.MenuKeySet;

public interface MenuKeySetDAO {

	int insert(MenuKeySet menuKeySet);
	
	int update(MenuKeySet menuKeySet);
	
	int deleteByPubNo(String pubNo);
	
	MenuKeySet selectByPubNoAndKeyWord(String pubNo,String keyword);
}
